/* global settings */
/* training icon colors */
/* training action colors */
/* find speeches color */
body {
  font: 400 14px "Arial", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'EB Garamond', serif;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
button {
  outline: none;
  /* for good measure */

  overflow: visible;
  /* removes extra side padding in IE */

}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* classes */
.ninesixty {
  width: 960px;
}
input.error,
span.error,
textarea.error {
  border: solid 1px #ff4040 !important;
}
.padfix {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.float_left {
  float: left !important;
}
.float_right {
  float: right !important;
}
.float_none {
  float: none !important;
}
.horizontal_list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.horizontal_list li {
  float: left;
}
.link_button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
}
::-webkit-input-placeholder {
  color: #666666;
}
:-moz-placeholder {
  color: #666666;
}
:-ms-input-placeholder {
  color: #666666;
}
.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}
.bold {
  font-weight: 600;
}
.ease-in {
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
}
.centered {
  text-align: center;
}
.clear {
  clear: both;
}
/* main error box */
.errors-wrap {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-left: none !important;
  left: 0;
  padding: 10px 20px;
  position: fixed;
  top: 120px;
  width: auto;
  z-index: 1010;
}
.errors-wrap p {
  width: 250px;
}
/* generic error box styles */
.form-error-box {
  padding: 10px 20px;
  position: absolute;
  width: auto;
  z-index: 99;
}
.form-error-box p {
  text-align: left;
  width: 350px;
}
/* span transition */
.sliding-door {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
/* jquery ui */
.ui-button {
  background: #427096;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #326189), color-stop(1, #5380a5));
  background: -ms-linear-gradient(bottom, #326189, #5380a5);
  background: -moz-linear-gradient(center bottom, #326189 0%, #5380a5 100%);
  background: -o-linear-gradient(#5380a5, #326189);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5380a5', endColorstr='#326189', GradientType=0);
}
/*---------------------------------------------------
    LESS Elements 0.8
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* sprites */
.btn-read-now,
.btn-read-now-active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat;
}
.btn-read-now {
  background-position: 0px 0px;
  width: 143px;
  height: 35px;
}
.btn-read-now-active {
  background-position: 0px -44px;
  width: 143px;
  height: 35px;
}
.speech-pager-button,
.speech-pager-button-active {
  background: url('../image/writings-and-speech/dots.png') no-repeat;
}
.speech-pager-button {
  background-position: -18px 0;
  width: 17px;
  height: 17px;
}
.speech-pager-button:hover,
.speech-pager-button.activeSlide {
  cursor: pointer;
  background-position: -1px 0;
  width: 17px;
  height: 17px;
}
/* page content */
.content {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 0;
}
.content .content-header-area {
  height: 221px;
  width: 961px;
  background: url('../img/writings/header.jpg') no-repeat;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.content .content-header-area .content-header-area-right {
  width: 380px;
  display: block;
  float: left;
  margin-left: 50px;
  margin-top: 25px;
}
.content .content-header-area h1 {
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.8);
  color: #ffffff;
  font-family: 'EB Garamond', serif;
  font-weight: 400;
  font-size: 2em;
}
.content .content-header-area img {
  padding-left: 197px;
  float: left;
}
.content .content-header-area p {
  color: #ffffff;
  margin-top: 13px;
}
.content .content-header-area .read-now {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat;
  background-position: 0px 0px;
  width: 143px;
  height: 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 1.1em;
  padding: 9px 0;
  margin: 10px auto 0;
  text-decoration: none !important;
  position: relative;
  color: #ffffff;
}
.content .content-header-area .read-now span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat;
  background-position: 0px -44px;
  width: 143px;
  height: 35px;
  padding: 9px 0;
  text-decoration: none !important;
  color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .content-header-area .read-now:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .content-2col {
  margin-bottom: 30px;
}
.content .content-full {
  margin-bottom: 30px;
}
.content .inner-nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
  margin: 30px 0;
  height: 50px;
  background: url('../image/about/page_title_bg.png') repeat-x;
  height: 47px;
}
.content .inner-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: #ffffff;
  font: 400 1.1em arial, serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  font-weight: bold;
  position: relative;
  margin-top: -1px;
  z-index: 1;
}
.content .inner-nav ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(_/boxsizing.htc);
  float: left;
  margin: 0;
  text-align: center;
  list-style: none;
}
.content .inner-nav ul li:hover {
  background: url('../image/writings-and-speech/writings-and-speeches.png');
  background-repeat: no-repeat;
}
.content .inner-nav ul li a {
  color: #ffffff;
  display: block;
  padding: 14px 0;
  width: 100%;
  text-decoration: none !important;
}
.content .inner-nav ul li.all {
  width: 86px;
}
.content .inner-nav ul li.all:hover {
  width: 86px;
  height: 56px;
  background-position: -8px -101px;
}
.content .inner-nav ul li.all.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -8px -101px;
  width: 86px;
  height: 56px;
}
.content .inner-nav ul li.fundamentals {
  width: 159px;
}
.content .inner-nav ul li.fundamentals:hover {
  width: 159px;
  height: 56px;
  background-position: -98px -101px;
}
.content .inner-nav ul li.fundamentals.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -98px -101px;
  width: 159px;
  height: 56px;
}
.content .inner-nav ul li.activism {
  width: 125px;
}
.content .inner-nav ul li.activism:hover {
  width: 125px;
  height: 56px;
  background-position: -262px -101px;
}
.content .inner-nav ul li.activism.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -262px -101px;
  width: 125px;
  height: 56px;
}
.content .inner-nav ul li.campus {
  width: 123px;
}
.content .inner-nav ul li.campus:hover {
  width: 123px;
  height: 56px;
  background-position: -391px -101px;
}
.content .inner-nav ul li.campus.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -391px -101px;
  width: 123px;
  height: 56px;
}
.content .inner-nav ul li.campaigns {
  width: 139px;
}
.content .inner-nav ul li.campaigns:hover {
  width: 139px;
  height: 56px;
  background-position: -519px -101px;
}
.content .inner-nav ul li.campaigns.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -519px -101px;
  width: 139px;
  height: 56px;
}
.content .inner-nav ul li.philosophy-values {
  width: 217px;
}
.content .inner-nav ul li.philosophy-values:hover {
  width: 217px;
  height: 56px;
  background-position: -665px -101px;
}
.content .inner-nav ul li.philosophy-values.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -665px -101px;
  width: 217px;
  height: 56px;
}
.content .inner-nav ul li.people {
  width: 110px;
}
.content .inner-nav ul li.people:hover {
  width: 110px;
  height: 56px;
  background-position: -887px -101px;
}
.content .inner-nav ul li.people.active {
  background: url('../image/writings-and-speech/writings-and-speeches.png') no-repeat -887px -101px;
  width: 110px;
  height: 56px;
}
.content .inner-nav ul h2 {
  color: #ffffff;
  font: 400 1.5em 'Libre Baskerville', serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  line-height: 1.5em;
}
#fstheader {
  color: #014a72;
  -webkit-text-stroke: 0.01px;
}
.leftside {
  width: 270px;
  float: left;
  line-height: 20px;
}
.leftside h1 {
  font-size: 20px;
}
.rightside {
  padding-left: 290px;
  padding-bottom: 100px;
}
.rightside .slide .wrt-speech {
  display: table;
  width: 670px;
  
}
.rightside .slide .wrt-speech li {
  width: 220px;
  display: inline-block;
  min-height: 180px;
}
.rightside .slide .wrt-speech a {
  color: #014a72;
  font-weight: 600;
  display: inline-block;
  text-align: center;
  margin-top: 5px;
}
.rightside .slide .wrt-speech .wordtable {
  min-height: 650px;
  display: table-cell;
}
.rightside .slide .wrt-speech .imgbox {
  height: 120px;
  width: 210px;
  background-color: #f7f7f7;
  border: 1px solid #c0c0c0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.rightside .slide .wrt-speech .imgbox .imgpic {
  margin: 20px auto;
  background-image: url('../image/writings-and-speech/writings-and-speeches.png');
  width: 65px;
  height: 82px;
  background-position: -153px -1px;
  background-repeat: no-repeat;
}
.rightside .arrow-buttons .arrowleft {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  float: left;
  background-image: url('../image/writings-and-speech/writings-and-speeches.png');
  width: 63px;
  height: 67px;
  background-position: -229px -11px;
  background-repeat: no-repeat;
}
.rightside .arrow-buttons .dotted-area {
  width: 100px;
  height: 15px;
  display: inline-block;
  margin: 20px;
  margin-left: 250px;
}
.rightside .arrow-buttons .arrowright {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  float: right;
  background-image: url('../image/writings-and-speech/writings-and-speeches.png');
  width: 63px;
  height: 67px;
  background-position: -294px -11px;
  background-repeat: no-repeat;
}
.rightside .arrow-buttons .arrowleft:hover,
.rightside .arrow-buttons .arrowright:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}



.fullart {background-color:#eee; padding:10px 20px; min-height:800px;}
#article h3 { font-size:2em;}
#article h3 a.back{ font-size:0.5em; color:blue; float:right;}
#article p {margin:1em 0;}

